KF6OPTIONS(7)

IME
kf6options - Pogoste možnosti ukazne vrstice za vse aplikacije, ki temeljijo na KDE Frameworks 6

SINOPSIS

KDE aplikacija [-h, --help] [-v, --version] [--author] [--license] [--desktopfile file name]

MOŽNOSTI

Naslednje možnosti veljajo za vse KDE aplikacije:

-h --help
    To navaja možnosti, ki so na voljo v ukazni vrstici.

-v --version
    Navaja informacije o različici za aplikacijo KDE.

--author
    Navede avtorje aplikacije KDE v terminalskem oknu.

--license
    Prikazuje informacije o licenci.

--desktopfile ime datoteke
    Osnovno ime datoteke vnosa iz namizja za to aplikacijo.

    To je še posebej uporabno za aplikacije ovojnice in aplikacije, ki imajo na splošno več namiznih datotek. Tako lahko vsaka namizna datoteka vnese svoje ime v ukaz exec.

POGLEJ TUDI

qt6options(7)

AVTORJI

Man stran, ki jo je prvotno napisala Lauri Watts <lauri@kde.org> za kdelibs4

Posodobljeno na Frameworks 5 s strani Burkhard Lück <lueck@hube-lueck.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.